
#cmakedefine OS_AIX 1
#cmakedefine OS_Linux 1
#cmakedefine OS_BSD 1
#cmakedefine OS_SunOS 1
#cmakedefine OS_IRIX 1
#cmakedefine OS_HPUX 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

#cmakedefine HAVE_X86_SSE 1
#cmakedefine MMX_SUPPORT 1

#cmakedefine HAVE_STDINT_H 1
#cmakedefine HAVE_INTTYPES_H 1
#cmakedefine HAVE_GETOPT_H 1
#cmakedefine HAVE_LIBPTHREAD 1

#cmakedefine HAVE_ARTS 1
#cmakedefine HAVE_AKODE 1
#cmakedefine HAVE_LIBASOUND2 1
#cmakedefine HAVE_ARTS_LIBASOUND 1
#cmakedefine HAVE_ARTS_LIBASOUND2 1
#cmakedefine HAVE_ALSA_ASOUNDLIB_H 1
#cmakedefine HAVE_SYS_ASOUNDLIB_H 1

#cmakedefine HAVE_SOUNDCARD_H 1
#cmakedefine HAVE_SYS_SOUNDCARD_H 1
#cmakedefine HAVE_MACHINE_SOUNDCARD_H 1

#cmakedefine HAVE_LIBFLAC 1
#cmakedefine HAVE_VORBIS @HAVE_VORBIS@
#cmakedefine OGG_VORBIS 1

/* mpeglib */
#cmakedefine ATTRIBUTE_ALIGNED_MAX @ATTRIBUTE_ALIGNED_MAX@
#cmakedefine CDDA_PARANOIA 1
#cmakedefine HAVE_STRLCPY 1
#cmakedefine HAVE_STRLCPY_PROTO 1
#cmakedefine X11_SHARED_MEM 1
#cmakedefine X11_DGA2 1
#cmakedefine X11_XV 1
#cmakedefine X11_XVIDMODE 1

/* juk */
#cmakedefine HAVE_GSTREAMER 1
#cmakedefine HAVE_MUSICBRAINZ @HAVE_MUSICBRAINZ@

/* kscd */
#cmakedefine BUILD_CDDA 1
#cmakedefine USE_ARTS 1

/* noatun */
#cmakedefine NOATUN_WITHOUT_ARTS_EFFECTS 1

/* xine_artsplugin */
#cmakedefine HAVE_XSHMGETEVENTBASE 1
#cmakedefine ao_new_port @ao_new_port@
